Старые версии Chrome перестанут поддерживать GMail

Старые версии Chrome перестанут поддерживать GMail
Корпорация Google разместила информацию на официальном блоге о том, что старые версии Chrome больше не смогут поддерживать почту Gmail. Поэтому всем пользователям этого браузера было предложено их обновить до последней вышедшей версии.




Пользователям следует обновить свои браузеры до декабря этого года, потому как, по обещаниям корпорации, поддержка старых версий Chrome будет прекращена и, соответственно, доступ в почту Gmail станет невозможным.
«Обновиться» не составит особенного труда, поскольку у многих даже есть возможность для воспроизведения этого действия автоматически. Трудности могут возникнуть лишь у тех, кто пользуется устаревшими ОС компании Microsoft (XP и Vista).

Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.